A {color: #3C61A4;
text-decoration: none;
border-bottom: #3C61A4;
border-width: 0px 0px 1px 0px;
border-style: none none dashed none;
padding-bottom: 2px;}
A:visited {color: #3C61A4;}
A:link {color: #3C61A4;}
A:active {color: #3C61A4;}
A:hover {color: #6D91D3;
text-decoration: none;
border-bottom: #6D91D3;
border-width: 0px 0px 1px 0px;
border-style: none none dashed none;}

A.menu {color: #3C61A4;
text-decoration: none;
border: none;}
A.menu:visited {color: #3C61A4;}
A.menu:link {color: #3C61A4;}
A.menu:active {color: #3C61A4;}
A.menu:hover {color: #6D91D3;
text-decoration: none;
border: none;}

A.menuCurrent {color: #6D91D3;
text-decoration: none;
border: none;}
A.menuCurrent:visited {color: #6D91D3;}
A.menuCurrent:link {color: #6D91D3;}
A.menuCurrent:active {color: #6D91D3;}
A.menuCurrent:hover {color: #6D91D3;
text-decoration: none;
border: none;}

A.noFormat {color: #898989;
text-decoration: none;
border: none;}
A.noFormat:visited {color: #898989;}
A.noFormat:link {color: #898989;}
A.noFormat:active {color: #898989;}
A.noFormat:hover {color: #555555;
text-decoration: none;
border: none;}

A.fieldHelp {color: #3C61A4;
text-decoration: none;
font-size: 9px;
font-family: Verdana, sans-serif;
border: none;}
A.fieldHelp:visited {color: #3C61A4;}
A.fieldHelp:link {color: #3C61A4;}
A.fieldHelp:active {color: #3C61A4;}
A.fieldHelp:hover {color: #6D91D3;
text-decoration: none;
border: none;}

#menu {
	position: relative;
	float: left;
	top: 20px;
	left: 15px;
	/*margin: 20px 0px 2px 15px;*/
	width: 121px;
	color: #3C61A4;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	line-height: 22px;
}

#title {
	color: #3C61A4;
	font-family: Tahoma, Trebuchet MS, sans-serif;
	font-size: 18px;
	padding-bottom: 8px;
}

#text {
	position: relative;
	color: #343434;
	font-size: 13px;
	font-family: Georgia, serif;
	line-height: 1.8;
	margin-right: 25px;
	top: 4px;
	text-align: justify;
}

hr.new {
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 4px;
}

hr.news {
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 0px;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 4px;
}

.newsTitle {
	position: relative;
	color: #343434;
	font-family: Georgia, serif;
	font-size: 13px;
	float: left;
	font-weight: bold;
	padding-right: 10px;
	font-style: italic;
}

.newsDate {
	position: relative;
	color: #898989;
	font-family: Tahoma, Trebuchet MS, sans-serif;
	font-size: 13px;
}

div.pictureL {
	position: relative;
	float: left;
	padding: 2px 2px 2px 2px;
	margin: 5px 10px 0px 0px;
	border: 1px dashed #898989;
}

div.pictureR {
	position: relative;
	float: right;
	padding: 2px 2px 2px 2px;
	margin: 5px 0px 0px 10px;
	border: 1px dashed #898989;
}

#copyBlurb {
	position: relative;
	padding-bottom: 6px;
	top: -3px;
	color: #898989;
	font-size: 9px;
	font-family: Verdana, sans-serif;
	margin-top: 15px;
	clear: both;
	left: 145px;
}

#content{
	position: relative;
	margin-top: 10px;
	margin-left: 145px;
}

#gear {
	float: left;
	position: absolute;
	left: -16px;
	top: -31px;
}

#header {
	height: 175px;
}

#logo {
	position: absolute;
	top: 22px;
	left: 186px;
}

#blurb {
	position: absolute;
	width: 500px;
	top: 72px;
	left: 190px;
	color: #898989;
	font-size: 13px;
	font-family: Georgia, serif;
	line-height: 22px;
}

#dottedBar {
	position: absolute;
	width: 555px;
	top: 173px;
	left: 145px;
	background-image: url(webimages/dash-horiz.gif);
	background-repeat: repeat-x;
}

#centerHolder {
	position:relative;
	background-color: #FFFFFF;
	margin: 0px 7px 0px 7px;
}

#container {
	background-color: #000000;
	width: 740px;
	text-align: left;
}

#outerContainer {
	margin: 0pt auto;
	position: relative;
	width: 740px;
	height: 432px;
	top: 25px;
}

body {
	text-align: center;
	background-color: #7A7A7A;
}

.roundtop { 
	background: url(webimages/corner-tr.gif) no-repeat top right;
}

.roundbottom {
	background: url(webimages/corner-br.gif) no-repeat top right; 
}

img.corner {
   width: 7px;
   height: 7px;
   border: none;
   display: block !important;
}

table.highlight {
	position: relative;
	margin: 0px;
	border: 1px dashed #898989;
}

td.title {
	background: #EAEAEA;
	padding: 0px 10px 0px 10px;
	height: 30px;
	color: #343434;
	font-size: 12px;
	font-family: Georgia, serif;
	font-weight: bold;
}

td.info {
	background: #FFFFFF;
	padding: 10px 10px 10px 10px;
	color: #1E1E1E;
	font-size: 11px;
	font-family: Tahoma, Trebuchet MS, sans-serif;
	line-height: 20px;
	text-align: left;
}

div.highlightPic {
	position: relative;
	float: left;
	padding: 0px 10px 0px 0px;
}

h3 {
	color: #343434;
	font-size: 14px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-family: Georgia, serif;
	font-weight: bold;
}

h2 {
	color: #343434;
	font-size: 16px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-family: Georgia, serif;
	font-weight: bold;
}

p {
	margin: 0px 0px 15px 0px;
}

.help {
	position: relative;
	color: #343434;
	padding-bottom: 4px;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.errorBox {
	border: 1px solid #818181;
	background-color: #EBEFF5;
	text-align: center; padding: 5px;
}

table.text {
	color: #343434;
	font-size: 13px;
	font-family: Georgia, serif;
}

.icons {
	padding-right: 15px;
	padding-top: 8px;
	float: left;
}

.icons img {
	vertical-align: middle;
}


.prices table {
	font-size: 11px;
	font-family: Georgia, serif;
	line-height: 1.6;
	border: none;
	text-align: left;
}

.prices td {
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid #ABABAB;
}































































